Subject: My first project on the Indy.

From: Miguel de Icaza <[email-masked]>
Date: Wed, 11 Jun 1997 20:10:40 -0500

Hello guys,

   I got my Indy up and running now.  My very first project would be
to work on the Linux boot loader.

   I just happily found that there are two disks on the machine, so I
will smash the second one with my boot loader tests.  

   Now, where can I find information about the boot process on the
SGI?  I want to know what does the PROM load from the disk (I bet it
loads the first sectors and jumps to them, right?), and where the code
is loaded.  

   I happilly found that a program called Insight Library comes with
the system and has a lot of information on using the PROM, which is
what I am reading now to find out any debugging facilities in there.

   Some time ago, (maybe Larry or Ariel) mentioned that it would be
possible to get me a copy of the boot loader for Irix.

Cheers,
Miguel.